<component name="libraryTable">
  <library name="constraint-layout-1.0.0-alpha3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/333b7ad677500cec01f01808fca0721e31a8e894/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/333b7ad677500cec01f01808fca0721e31a8e894/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>